/* generated in /home/cjeducation/public_html/wp/wp-content/themes/azaleawp/assets/custom-styles/general-custom-styles.php azalea_eltdf_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 0px;}

/* generated in /home/cjeducation/public_html/wp/wp-content/themes/azaleawp/assets/custom-styles/general-custom-styles.php azalea_eltdf_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 70px;}

/* generated in /home/cjeducation/public_html/wp/wp-content/themes/azaleawp/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php azalea_eltdf_fixed_header_styles function */
.eltdf-page-header .eltdf-fixed-wrapper.fixed .eltdf-menu-area { background-color: rgba(255, 255, 255, 1)!important;}

/* generated in /home/cjeducation/public_html/wp/wp-content/themes/azaleawp/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php azalea_eltdf_fixed_header_styles function */
.eltdf-fixed-wrapper.fixed .eltdf-main-menu > ul > li:hover > a, .eltdf-fixed-wrapper.fixed .eltdf-main-menu > ul > li.eltdf-active-item > a { color: #cda9ad;}

/* generated in /home/cjeducation/public_html/wp/wp-content/themes/azaleawp/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php azalea_eltdf_header_top_bar_styles function */
.eltdf-top-bar-background { height: 111px;}

/* generated in /home/cjeducation/public_html/wp/wp-content/themes/azaleawp/framework/modules/header/admin/custom-styles/header-custom-styles.php azalea_eltdf_header_menu_area_styles function */
.eltdf-page-header .eltdf-menu-area .eltdf-logo-wrapper a { max-height: 117px;}

/* generated in /home/cjeducation/public_html/wp/wp-content/themes/azaleawp/framework/modules/header/admin/custom-styles/header-custom-styles.php azalea_eltdf_header_menu_area_styles function */
.eltdf-page-header .eltdf-menu-area { height: 130px !important;}

/* generated in /home/cjeducation/public_html/wp/wp-content/themes/azaleawp/framework/modules/header/admin/custom-styles/header-custom-styles.php azalea_eltdf_main_menu_styles function */
.eltdf-main-menu > ul > li > a:hover { color: #cda9ad;}

/* generated in /home/cjeducation/public_html/wp/wp-content/themes/azaleawp/framework/modules/header/admin/custom-styles/header-custom-styles.php azalea_eltdf_main_menu_styles function */
.eltdf-main-menu > ul > li.eltdf-active-item > a { color: #cda9ad;}

/* generated in /home/cjeducation/public_html/wp/wp-content/themes/azaleawp/framework/modules/header/admin/custom-styles/header-custom-styles.php azalea_eltdf_main_menu_styles function */
.eltdf-light-header .eltdf-page-header > div:not(.eltdf-sticky-header):not(.eltdf-fixed-wrapper) .eltdf-main-menu > ul > li > a:hover { color: #cda9ad;}

/* generated in /home/cjeducation/public_html/wp/wp-content/themes/azaleawp/framework/modules/header/admin/custom-styles/header-custom-styles.php azalea_eltdf_main_menu_styles function */
.eltdf-light-header .eltdf-page-header > div:not(.eltdf-sticky-header):not(.eltdf-fixed-wrapper) .eltdf-main-menu > ul > li.eltdf-active-item > a { color: #cda9ad;}

/* generated in /home/cjeducation/public_html/wp/wp-content/themes/azaleawp/framework/modules/header/admin/custom-styles/header-custom-styles.php azalea_eltdf_main_menu_styles function */
.eltdf-dark-header .eltdf-page-header > div:not(.eltdf-sticky-header):not(.eltdf-fixed-wrapper) .eltdf-main-menu > ul > li > a:hover { color: #cda9ad;}

/* generated in /home/cjeducation/public_html/wp/wp-content/themes/azaleawp/framework/modules/header/admin/custom-styles/header-custom-styles.php azalea_eltdf_main_menu_styles function */
.eltdf-dark-header .eltdf-page-header > div:not(.eltdf-sticky-header):not(.eltdf-fixed-wrapper) .eltdf-main-menu > ul > li.eltdf-active-item > a { color: #cda9ad;}

/* generated in /home/cjeducation/public_html/wp/wp-content/themes/azaleawp/framework/modules/sidearea/custom-styles/sidearea.php azalea_eltdf_side_area_icon_color_styles function */
.eltdf-side-menu a.eltdf-close-side-menu { color: #808285;}

/* generated in /home/cjeducation/public_html/wp/wp-content/themes/azaleawp/framework/modules/sidearea/custom-styles/sidearea.php azalea_eltdf_side_area_styles function */
.eltdf-side-menu { background-color: #212121;}

